#historyList{
    width: 669px;
    height: auto;
    margin: auto;
    
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 100px;
    font-size: xx-large;
    font-weight: bold;
    text-align: center;
}

#clearBtn{
    width: 200px;
    height: 116px;
    left: 0px;
    top: 0px;
    border-radius: 100px;
    color: #FFFFFF;
    margin-left: 85%;
    font-size: x-large;
    
    background:red;
}

#logoutBtn{
    width: 200px;
    height: 116px;
    left: 0px;
    top: 0px;
    border-radius: 100px;
    color: #FFFFFF;
    margin-left: 85%;
    font-size: x-large;
    
    
    background: #FF5492;
}

#historyTag{
    font-size: xx-large;
    font-weight: bold;
    margin-left: 28%;
    margin-right: 40%;

}

#greeting{
    font-size: xx-large;
}